<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Drömsemestern på Fiji</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Drömsemestern</h1>
    <h2>På Fiji-öarna</h2>
    <p><a href="#">Se mer &raquo;</a></p>
</body>
</html>
